Application: gvSIG desktop - gvSIG bugs #3309
Errores en publicacion
03/26/2015 09:49 AM - José Badia

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Publish

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Errores de publicacion representados en el redmine de Scolab con los tickets:

- https://scolab.es/redmine/issues/1481 : Ahadir wms_layer_group por defecto

- https://scolab.es/redmine/issues/1482 : Problema al guardar proyecto

- https://scolab.es/redmine/issues/1483 : Cuadro de dialogo innecesario

Associated revisions

Revision 96 - 03/26/2015 09:50 AM - José Badia

refs #3309

https://scolab.es/redmine/issues/1481 : Ahadir wms_layer_group por defecto

Revision 97 - 03/26/2015 10:34 AM - José Badia

refs #3309

https://scolab.es/redmine/issues/1483 : Cuadro de dialogo innecesario

Revision 98 - 03/26/2015 11:13 AM - José Badia

refs #3309
https://scolab.es/redmine/issues/1482 : Problema al guardar proyecto

Revision 99 - 03/27/2015 10:47 AM - José Badia

refs #3309
https:/scolab.es/redmine/issues/1484 : Style innecesario

Revision 100 - 03/27/2015 12:07 PM - José Badia

refs #3309
https://scolab.es/redmine/issues/1485 : Comentarios adicionales en la publicacién de Mapproxy

Revision 101 - 03/27/2015 12:30 PM -

refs #3309

https://scolab.es/redmine/issues/1485 : Comentarios adicionales en la publicacién de Mapproxy

Revision 102 - 03/31/2015 10:58 AM -

refs #3309

https://scolab.es/redmine/issues/1487 : Problema con los LABEL al actualizar las propiedades de mapserver sobre la capa ya publicada

Revision 103 - 03/31/2015 11:16 AM -

refs #3309

https://scolab.es/redmine/issues/1487 : Problema con los LABEL al actualizar las propiedades de mapserver sobre la capa ya publicada

Revision 108 - 04/01/2015 11:41 AM -

refs #3309

https://scolab.es/redmine/issues/1479 : Problema al editar las propiedades Mapserver de la capa

Revision 109 - 04/01/2015 12:58 PM -

refs #3309
https://scolab.es/redmine/issues/1490 :

Revision 111 - 04/02/2015 10:35 AM -

refs #3309

https://scolab.es/redmine/issues/1491 :

Revision 117 - 04/06/2015 12:40 PM -

refs #3309
https://scolab.es/redmine/issues/1497 :

https://scolab.es/redmine/issues/1496 :

https://scolab.es/redmine/issues/1495 :

https://scolab.es/redmine/issues/1493 :

Revision 118 - 04/07/2015 12:09 AM -

refs #3309

https://scolab.es/redmine/issues/1498 :
José Badia

José Badia

José Badia

José Badia

José Badia

Barra de progreso y tiempo de respuesta

José Badia

Problema con etiqueta ANCHORPOINT

José Badia

TOLERANCE por defecto
Angulo y colocacion del etiquetado
No aparece la entrada FONSET
Ha dejado de crear el directorio Fonts y Symbols

José Badia

Simbolos reversivos
Revision 119 - 04/07/2015 10:15 AM - José Badia

refs #3309
https://scolab.es/redmine/issues/1494 : Grosor de las lineas

Revision 120 - 04/07/2015 11:07 AM - José Badia

refs #3309

https://scolab.es/redmine/issues/1492 : Excepcion al borrar directorio de publicacién y volver a publicar

https://scolab.es/redmine/issues/1499 : ConnectionType local

History

#1 - 03/26/2015 09:51 AM - José Badia

https://scolab.es/redmine/issues/1484 : Style innecesario

#2 - 03/26/2015 09:55 AM - José Badia

https://scolab.es/redmine/issues/1485 : Comentarios adicionales en la publicacién de Mapproxy

#3 - 03/31/2015 10:55 AM - José Badia

https://scolab.es/redmine/issues/1486 :Definicién de simbolos duplicada en panel propiedades

#4 - 03/31/2015 10:55 AM - José Badia

https://scolab.es/redmine/issues/1487 : Problema con los LABEL al actualizar las propiedades de mapserver sobre la capa ya publicada

#5 - 04/01/2015 11:44 AM - José Badia

https://scolab.es/redmine/issues/1479 : Problema al editar las propiedades Mapserver de la capa

#6 - 04/01/2015 12:54 PM - José Badia

https://scolab.es/redmine/issues/1490 : Barra de progreso y tiempo de respuesta

#7 - 04/02/2015 06:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

#8 - 04/07/2015 10:48 AM - José Badia

https://scolab.es/redmine/issues/1491 : Problema con etiqueta ANCHORPOINT
https://scolab.es/redmine/issues/1492 : Excepcion al borrar directorio de publicacién y volver a publicar

https://scolab.es/redmine/issues/1493 : Ha dejado de crear el directorio Fonts y Symbols

https://scolab.es/redmine/issues/1494 : Grosor de las lineas
https://scolab.es/redmine/issues/1495 : No aparece la entrada FONTSET

https:/scolab.es/redmine/issues/1496 : Angulo y colocacion del etiquetado
https://scolab.es/redmine/issues/1497 : TOLERANCE por defecto

https://scolab.es/redmine/issues/1498 : Simbolos reversibles

#9 - 04/07/2015 11:03 AM - José Badia

https://scolab.es/redmine/issues/1499 : ConnectionType local

#10 - 04/27/2015 02:19 PM - Alvaro Anguix
- Status changed from In progress to Invalid

Ya comenté que este bug no es posible de controlar y no se deben utilizar bugs "cajon de sastre". Lo paso a invalid.

#11 - 04/27/2015 02:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
